Subject: Modify the time received flag and time sent flag in the MIME header

From: "Huynh Muoi" <[email-masked]>
Date: Tue, 17 Aug 2004 17:01:37 +0000

Dear folks,

Is there any way to modify the Recieved and Sent attributes in the MIME 
header of the message ?

Thanks

D. H. Muoi

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------